using WebApplication_MVC.OpenIDConnect;

var builder = WebApplication.CreateBuilder(args);

// Add services to the container.
builder.Services.AddRazorPages();

// Configure for OpenID
OpenIDConnectUtils oidcConfig = new();
oidcConfig.ConfigureBuild(builder);

var app = builder.Build();

// Configure for OpenID
oidcConfig.ConfigureApp(app);

app.Run();
